<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Fira+Sans+Condensed" rel="stylesheet">
    <link rel="stylesheet" href="css/blog.css">
    <title>Fellipe do Prado - Blog</title>
</head>
<body>
    <div id="info">
        <h1>Fellipe do Prado</h1>
        <br>
        <h2>Blog</h2>
    </div>

    <div id="posts">
        <div class="post">
            <h4 class="title">TITULO 1</h4>
            <p class="content">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nisl elit, egestas sit amet arcu id, tincidunt sollicitudin massa. Mauris tellus libero, varius vel laoreet elementum, congue ut ligula. Aenean tristique dui a risus lacinia, aliquam faucibus risus suscipit....</p>
            <img src="https://r.hswstatic.com/w_907/gif/tesla-cat.jpg" alt="" class="image">
        </div>
        <div class="post">
            <h4 class="title">TITULO 2</h4>
            <p class="content">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nisl elit, egestas sit amet arcu id, tincidunt sollicitudin massa. Mauris tellus libero, varius vel laoreet elementum, congue ut ligula. Aenean tristique dui a risus lacinia, aliquam faucibus risus suscipit....</p>
            <img src="https://images.pexels.com/photos/617278/pexels-photo-617278.jpeg?auto=compress&cs=tinysrgb&h=350" alt="" class="image">
        </div>
        <div class="post">
            <h4 class="title">TITULO 3</h4>
            <p class="content">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris nisl elit, egestas sit amet arcu id, tincidunt sollicitudin massa. Mauris tellus libero, varius vel laoreet elementum, congue ut ligula. Aenean tristique dui a risus lacinia, aliquam faucibus risus suscipit....</p>
            <img src="https://imgix.bustle.com/uploads/image/2018/4/18/5f312113-eaa8-4e71-9360-871e51084f4f-fotolia_125402501_subscription_monthly_m.jpg?w=970&h=582&fit=crop&crop=faces&auto=format&q=70" alt="" class="image">
        </div>
    </div>
</body>
</html>